<!-- Chargement des fichiers static -->
{%load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
    <meta name="vapid-key" content="{{ vapid_key }}"/>
    {% if user.id %}
    <meta name="user_id" content="{{ user.id }}"/>
    <meta name="username" content="{{ user.username }}"/>
    {% endif %}

    
    <title>Door Push</title>
    <link href="https://fonts.googleapis.com/css?family=PT+Sans:400,700" rel="stylesheet"/>
	  <link href="{% static 'door/css/style.css' %}" rel="stylesheet"/>  
  </head>
  
  <body id = "b">
    <div id="header">
      <div id="accueil">
                <a href="/">
          <span>Accueil
          </span>
        </a>
      </div>
      <div id="sub">
        <a href="/sub">
          <span>SendPush
          </span>
        </a>
      </div>
      <div id="login">
        <a href="{% url 'login' %}">
          <span class="glyphicon glyphicon-lock">Login
          </span>
        </a>
      </div>
      
    </div>
    
    <div>
      <!-- L'endroit ou seront mis les autres codes lorsque l'on fait un extends "door/header.html -->
      {% block content %}
      <!--  -->
      {% endblock %}
    </div>
  </body>
</html>
